<template>
  <div class="home">
    <div class="columns is-multiline">
      <div class="column is-12 hero">
        <div class="content-tittle-first">
          <h1>
            Hola Daiyi,
            <br />Bienvenido al Manejador de eventos
          </h1>
        
        </div>
      </div>
    </div>
    <!-- <img alt="Vue logo" src="../assets/logo.png">
    <HelloWorld msg="Welcome to Your Vue.js + TypeScript App"/>-->
  </div>
</template>

<script lang="ts">
import { Component, Vue } from "vue-property-decorator";
import HelloWorld from "@/components/HelloWorld.vue"; // @ is an alias to /src

@Component({
  components: {
    HelloWorld,
  },
})
export default class Home extends Vue {}
</script>
